local fn = _gn(0x1A00961A1BE94E5E)
--- This native does no interpolation between pathpoints. The same position will be returned for all times up to the next pathpoint in the recording.
-- See REQUEST_VEHICLE_RECORDING
function Global.GetPositionOfVehicleRecordingAtTime(recording, time, script)
	return _in2(fn, recording, time, _ts(script), _rv)
end
